Bug 661518 - Maximum supported GFS 2 File System size is incorrect. (RHEL 5.6)
Summary: Maximum supported GFS 2 File System size is incorrect. (RHEL 5.6)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Global_File_System_Guide
Version: 5.6
Hardware: Unspecified
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 660364
Blocks: 661520
TreeView+ depends on / blocked
 
Reported: 2010-12-08 21:52 UTC by Steven J. Levine
Modified: 2011-04-14 04:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 660364
: 661520 (view as bug list)
Environment:
Last Closed: 2011-04-14 04:49:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 RHEL Program Management 2010-12-14 05:17:37 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 2 Steve Whitehouse 2010-12-15 11:19:08 UTC
Setting blocker, otherwise 5.6 will be denied.

Comment 3 Steven J. Levine 2010-12-21 21:43:24 UTC
I have updated the GFS2 manual for 5.6 with the corrected file system size limits and checked the manual in to the svn repository. These corrections will be in the RHEL 5.6 version of the document.


Note You need to log in before you can comment on or make changes to this bug.